#treeUL
	{
		margin-left: 0px;
		padding: 0px 0px 0px 0px;
		list-style-type: none;
	}

	#treeUL LI
	{
		list-style-type: none;
		margin: 0px;
	}

	UL.wTreeStyle
	{
		list-style-type: none;
		margin:0px 0px 0px 20px;
		padding: 0px 0px 0px 0px;
	}
	LI.wTreeStyle
	{
		list-style-type: none;
		margin:0px 0px 0px 20px;
		padding: 0px 0px 0px 0px;
	}
	
	.treeStyleNode
{
	color: #000;
	font-size: 9pt;
	font-family: Arial;
	border-right: #fff 1px solid;
	padding-right: 2px;
	border-top: #fff 1px solid;
	margin-top: 1px;
	padding-left: 1px;
	font-size: 9pt;
	margin-bottom: 2px;
	padding-bottom: 1px;
	vertical-align: text-bottom;
	border-left: #fff 1px solid;
	color: #000;
	padding-top: 1px;
	border-bottom: #fff 1px solid;
	text-decoration: none;
	vertical-align: text-top;
	height: 16;
	cursor: default;
}

.treeStyleNodeH
{
	border-right: #ccc 1px solid;
	padding-right: 2px;
	border-top: #ccc 1px solid;
	margin-top: 1px;
	padding-left: 1px;
	font-size: 9pt;
	margin-bottom: 2px;
	padding-bottom: 1px;
	vertical-align: text-top;
	border-left: #ccc 1px solid;
	color: #000;
	padding-top: 1px;
	border-bottom: #ccc 1px solid;
	font-family: Arial;
	text-decoration: none;
	height: 16;
	cursor: hand;
}

.fontBlackBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}

.fontBlackBoldLarge {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}




.fontBlackTree {

	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.fontWhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.fontWhitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.hyperlinkblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
        text-decoration: none;
	color: #000000;
}
a.hyperlinkblack:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;
}
/* Style for the Pipe in links table */

.pipe{
    color: #0056A7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
}
/* Style for the Pipe in top band */

.toppipe{
    color: #4B84B9;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
}
.fontBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}
.fontgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	}

.rowEven {
	background-color: #ECECEC;
}
.celllink a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 100%;
	display: block;

}

.tablink, .sumtab, .viewsCellheadingLink, .expcoll  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	display: block;
	text-decoration: none;
	width: 100%;
}
.tablinkwhite, .leftnavheading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	width: 100%;
}
.footer {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #4985BC;
	line-height: normal;
}
.whitegrayborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
.yellowgrayborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #EFEFEF;
}

.spaceborder {
	height: 10px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #000000;
}


.soyellowgrayborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: #fbc1bd;
}
.soyellowgrayborder1 {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: aqua;
}
.soyellowgrayborder2 {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: yellow;
}

.soaddyellowgrayborder {

	height: 15px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #fbc1bd;
}

.sowhitegrayborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	background-color: #FFFFFF;
}

.leftmenu {
	PADDING-LEFT: 2px;
	cursor: pointer;
	cursor: hand;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #4985BC;
	border-top-color: #32597D;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #32597D;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #32597D;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 20px;
}

.lefttree {
	PADDING-LEFT: 2px;
	cursor: pointer;
	cursor: hand;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #D7E5FF;
	border-top-color: #32597D;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #32597D;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #32597D;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 20px;
}

.whiteback {
	PADDING-LEFT: 2px;
	cursor: pointer;
	cursor: hand;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border-top-color: #32597D;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #32597D;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #32597D;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 20px;
}

.tableheadingnobold {
	FONT-WEIGHT: normal; 
        FONT-SIZE: 10px; 
        COLOR: #000000; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        HEIGHT: 26px
}
.alarmstripborder {
	BACKGROUND-POSITION: center 50%; 
        PADDING-LEFT: 3px; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 10px; 
        COLOR: #000000; 
        BORDER-BOTTOM: #ffffff 1px solid; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        HEIGHT: 20px; 
        BACKGROUND-COLOR: #c4e1f3
}
.alarmstripbg {
	BORDER-RIGHT: #20679e 1px solid; 
        BACKGROUND-POSITION: center 50%; 
        PADDING-LEFT: 3px; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 10px; 
        BORDER-LEFT: #20679e 1px solid; 
        COLOR: #000000; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        HEIGHT: 20px; 
        BACKGROUND-COLOR: #c4e1f3
}

.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	color: #FF0000;
	font-style: normal;
	text-decoration: none;
}
.leftmenuboot {
	PADDING-LEFT: 2px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #6F8190;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.midbox {
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ADC383;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 20px;
}
.midboxboot {

	PADDING-LEFT: 2px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	border-right-color: #32597D;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #32597D;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #32597D;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.top-linl {

	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.tablebox {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #C7E5FF;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 18px;
}
table.infotable {
	border: 1px solid #666;
	/*margin: 5px 0 5px 0;*/
	width:100%
	
}
table.infotable thead tr {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #C7E5FF;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 18px;
	white-space: nowrap;
}
table.infotable tr.even {
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #ffffff;
}
table.infotable tr.odd {
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #EFEFEF;

}
table.infotable td.label {
        text-align: right;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 20px;
	white-space: nowrap;

}
table.infotable td.value {
        text-align: left;
	FONT-SIZE: 10px;
	COLOR: #000000;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 20px;
	white-space: nowrap;
}

.log-box {
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #ffffff;
	border-top-color: #97999E;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #97999E;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #97999E;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 22px;
}
.wightline {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border-right-color: #97999E;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #97999E;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #97999E;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.body {
	PADDING-LEFT: 3px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	text-align: justify;
}

.quicknote {
	PADDING-LEFT: 3px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	text-align: justify;
}
.tophead {
	FONT-SIZE: 9px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #4985BC;
}
table.mars {
	border: 1px solid #666;
	/*margin: 20px 0 20px 0;*/
	width:100%
	
}
table.mar{
	border: 1px solid #666;
	/*margin: 20px 0 20px 0;*/
	
	
}
table.mars thead tr {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background: url(../../images/bg_green.png) repeat-x 0 -38px;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 26px;
	white-space: nowrap;
}
table.mars thead tr th {
padding-left:10px;
padding-right:10px;
}
table.mars tr.even {
  	height: 28px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #EFEFEF;
}
table.mars tr.odd {
  	height: 28px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}

table.mars td.number {
        text-align: right;
}

table.mars tr.hover{
  	height: 28px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    background: url(../../images/bg_green_fill.png) repeat 0 -38px;
}

table.mars tr.click{
  	height: 28px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    background: url(../../images/bg_green_fill.png) repeat 0 -38px;
}

.mainbox {
	BORDER-RIGHT: #6f8190 thin solid;
	BORDER-TOP: #6f8190 thin solid;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BORDER-LEFT: #6f8190 thin solid;
	COLOR: #000000;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #b8d4ed;
	right: auto;
}
/*report exp-col*/
.reportSideBarOpen {
	BORDER-RIGHT: #A5BED5 1px solid; 
	BACKGROUND-COLOR: #fff
}
.reportSideBarClose {
	BORDER-RIGHT: #A5BED5 1px solid; 
	WIDTH: 25px; 
	BACKGROUND-COLOR: #B8D4ED
}
.reportSideBarHead {
	BORDER-BOTTOM: #A5BED5 1px solid; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #B8D4ED
}
.footerLayer {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 10px
}
/*Resize*/
.resizeLayerBorder {
	BORDER-RIGHT: #aaa 1px solid; 
	BORDER-LEFT: #91C0EB 1px solid; 
	WIDTH: 3px
}
.resizeLayer {
	BACKGROUND: #D8E9F3; 
	BORDER-LEFT: #fff 1px solid; 
	WIDTH: auto; 
	HEIGHT: 100%
}
a.trtextbold5:link,
a.trtextbold5:visited{
        color: #220060;
        text-decoration: none;
        font-size: 9px;
        text-decoration: none;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
   }

a.trtextbold5:active{
        color: #220060;
        text-decoration: none;
        text-decoration: none;
        font-size: 9px;
        font-weight: bold;  
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.trtextbold5:hover{
        color: #220060;
        font-weight: bold;
        text-decoration: underline;
        font-size: 9px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
			
.headingunderline {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #386F9D;
}
.topheadingtext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}
.topheadingtext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        COLOR: #FF0000;
	font-weight: bold;
}
.formStyle {
	border: 1px solid #616F45;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 130px;
	padding-left: 2px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.formStylebuttonAct {
	background: rgb(79,133,187); /* Old browsers */
background: -moz-linear-gradient(top, rgba(79,133,187,1) 0%, rgba(79,133,187,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,133,187,1)), color-stop(100%,rgba(79,133,187,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f85bb', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */
    border: 1px solid #9BC6CF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #E8F0DE;
    cursor: pointer;
    font: bold 12px Arial,Helvetica,sans-serif;
    height: 22px;
    margin-right: 5px;
    margin-left: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	}
.formStylebuttonActDisable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*width: 70px; */
	background-image: url(../../images/buttonbg_disable.gif);
	background-color: #C6C5D7;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	height: 22px;
	background-repeat: repeat-x;
	}

.formStylebutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*width: 60px;*/
	background-image: url(../../images/buttonbg.gif);
	background-color: #C6C5D7;
	cursor: pointer;
	cursor: hand;
	background-repeat: repeat-x;
	height: 22px;
	}
.formStyleTextareaCOM {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 320px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
.formStyleControlTextarea {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 137px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
.formStyleControlPasswordTextarea {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 70px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);	
	background-repeat: no-repeat;
	background-position: left top;
	}

.formStyleTextareala {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 200px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
.formStyleTextarea1 {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 600px;
        height: 100px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}


.formStyleTextareaLarge {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 300px;
        height: 100px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}


.formStyleTextarea2 {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 30px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

.formStyleTextareasmall {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 50px;
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}


 .formStyleNoBorder {
	 border: 1px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: normal;
	 color: #000000;
	 /*width: 130px;*/
	 padding-left: 2px;
	 }
.selectStyleBorder {
	 border: 1px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: normal;
	 color: #000000;
	 /*width: 130px;*/
	 padding-left: 2px;
	 }
.selectEditStyleBorder {
	background:white;
		background-image: url(../../images/combo_edit_bg.gif);
	 border: 1px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: normal;
	 color: black;
	 /*width: 130px;*/
	 padding-left: 8px;
	 }

.formStyleBackImageBlue {
	padding-left: 2px;
        height: 10;
	background-image: url(../../images/blue_staff.gif);
	background-repeat: repeat;
	background-position: left top;
}
.formStyleBackImageRed {
	padding-left: 2px;
        height: 10;
	background-image: url(../../images/red_staff.gif);
	background-repeat: repeat;
	background-position: left top;
}
.formStyleBackImageGreen {
	color: #000000;
        height: 10;
	padding-left: 2px;
	background-image: url(../../images/green_staff.gif);
	background-repeat: repeat;
	background-position: left top;
}
.formStyleBackImageOrange {
	color: #000000;
        height: 10;
	padding-left: 2px;
	background-image: url(../../images/org_staff.gif);
	background-repeat: repeat;
	background-position: left top;
}
.formStyleBackImageDOrange {
	color: #000000;
        height: 10;
	padding-left: 2px;
	background-image: url(../../images/dorg_staff.gif);
	background-repeat: repeat;
	background-position: left top;
}
.formStyleBackImageHoliday {
	color: #000000;
        height: 10;
	padding-left: 2px;
	background-image: url(../../images/holiday.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
 .formStyleNoBorderWidth {
	 border: 0px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: normal;
	 color: #000000;
	 width: 250px;
	 padding-left: 2px;
	 }
.formStyleNoBorderR {
	 border: 0px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: bold;
	 color: #CC0000;
	 /*width: 130px;*/
	 padding-left: 2px;
	 }
.formStyleNoBorderB {
	 border: 0px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 font-weight: bold;
	 color: #000066;
	 /*width: 130px;*/
	 padding-left: 2px;
	 }
.formStyleNoBorderBold {
	 border: 0px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: bold;
	 color: #000000;
	 /*width: 130px;*/
	 padding-left: 2px;
	 }
.formStyleTextNB1 {
	 border: 1px solid #FFFFFF;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: normal;
	 color: #000000;
	 background-color: #FFFFFF;
	 padding-left: 2px;
	 }
.formStyleTextNB2 {
	 border: 1px solid #ECECEC;
	 font-family: Arial,Helvetica,sans-serif;
	 font-size: 10px;
	 font-weight: normal;
	 color: #000000;
	 background-color: #ECECEC;
	 padding-left: 2px;
	 }
.fontBlackNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	}
.formStyleTextarea {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	/*width: 130px;*/
	padding: 1px 3px 3px;
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
 .formStyleTextareaFocus {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
        background-color: #CDB7B5;
	color: black;
	width: 130px;
	padding: 1px 3px 3px;
	}
.formStyleTextareaDisableRed {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
    background-color: #b9b9b9;
	color: red;
	/*width: 130px;*/
	padding: 1px 3px 3px;
/*	
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
*/	
	}
	.formStyleTextareaDisable {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
    background-color: #b9b9b9;
	color: black;
	/*width: 130px;*/
	padding: 1px 3px 3px;
/*	
	background-image: url(../../images/formshdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
*/	
	}

        .formStyleTextareaDisableblue {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
        font-weight: bold;
        background-color:#d0e4f6;
	color: black;	
	padding: 1px 3px 3px;
	}
        
.formStyleNoBorderBoldsmall {
	 border: 0px solid #616F45;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight: bold;
	 color: #000000;
	 width: 40px;
	 padding-left: 2px;
	 }

	
.tableHead {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 4px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

.tableHeadCP {
	background-color: #b8d4ed;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 2px;
	height: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
.tableHeadCPDATE {
	background-color: #336699;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 2px;
	height: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.tdborderCP{
	border-style:solid;
	background-color: #f0f8ff;
	border-color: #c71585;
	border-width: 3px;
}
.tdcommonCP{
	border-style:solid;
	/*background-color: #f0f8ff;*/
	border-color: #000000;
	border-width: 1px;
}

/* Side Bar related */
.sideBarTop {
	background-color: #B3BDC6;
}
.sideBarHead {
	height: 25;
	background: url(../../images/sidebarheadbg.png);
	cursor: pointer;
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.sideBarContent {
	padding: 5 0 5 15;
	background: url(../../images/sidebarbg.gif);
	border-bottom: 1px solid #D0D0D0;	
}

.maintable {
	BORDER-RIGHT: #32597d thin solid;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BORDER-LEFT: #32597d thin solid;
	COLOR: #FFFFFF;
	BORDER-BOTTOM: #32597d thin solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #265FBB;
	height: 20px;
}
.maintreetable {
	/*BORDER-RIGHT: #32597d thin solid;*/
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	/*BORDER-LEFT: #32597d thin solid;*/
	COLOR: #0000A0;
	/*BORDER-BOTTOM: #32597d thin solid;*/
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/* BACKGROUND-COLOR: #265FBB;*/
	height: 20px;
}
.imagecur {
	cursor: pointer;
	cursor: hand;
}

table.errorMessage tr {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FF0000;
	
}

table.monthwise {
        font:74% verdana, arial, helvetica, sans-serif;
        margin:auto;
        border: 1px solid #666;
}
table.monthwise th {
        font-weight:normal;
        text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
        background-color:#0479BF;
}
table.monthwise td.year {
        padding-right:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
        background-color:#0479BF;
}
table.monthwise th.month {
        padding:3px;
}
table.monthwise td {
        vertical-align:top;
        text-align:center;
        background:#DBE3EB;
        padding:3px;
}

table.monthwise_pop {
        font:70% verdana, arial, helvetica, sans-serif;
        margin:auto;
}
table.monthwise_pop th {
        font-weight:normal;
        text-align:center;
}
table.monthwise_pop td.year {
        padding-right:5px;
        background:#FFFFFF;  
}
table.monthwise_pop th.month {
        padding:3px;
}
table.monthwise_pop td {
        vertical-align:top;
        text-align:center;
        background:#DBE3EB;
        padding:3px;
}

table.marsNoWidth {
	border: 1px solid #666;
	/*margin: 20px 0 20px 0;*/
	
}
table.marsNoWidth thead tr {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #C7E5FF;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 18px;
	white-space: nowrap;
}
table.marsNoWidth tr.even {
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	
}
table.marsNoWidth tr.odd {
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}

table.marsNoWidth td.number {
        text-align: right;
}

table.marsNoWidth tr.hover{
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    background-color: #80B525;
}

table.marsNoWidth tr.click{
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    background-color: #80B525;
}

.hide {
	DISPLAY: none
}
.unhide {
	DISPLAY: block
}

table.monthwise td.number {
        text-align: right;
}

.deleteOutlet {
background-color: #ff0000;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
*/
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.normalizationStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
        text-decoration: none;
	color: #000000;
        background-color: orange;
}

.searchHide {
	display: none;
}
.textField, .select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCC;
}
.searchFormatText {
	background: transparent;
	border: 0px;
	font-size: 10px;
}

/* expry tab */
.expLink {
 font-family: Verdana, Arial, Helvetica, Sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #000;
 text-decoration: none;
}
.LinkDisable {
 font-family: Verdana, Arial, Helvetica, Sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #5c5c5c;
 text-decoration: underline;
}
.LinkEnable {
 font-family: Verdana, Arial, Helvetica, Sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: blue;
 text-decoration: underline;
}
.expLink:hover {
 text-decoration: underline;
}
.expOn {
 padding: 3px;
 border-top: 1px solid #AFC5E4;
 border-left: 1px solid #AFC5E4;
 border-right: 1px solid #AFC5E4;
 background-color: #FFFFFF;
}
.expOff {
 padding: 3px;
 border-top: 1px solid #AFC5E4;
 border-left: 1px solid #AFC5E4;
 border-right: 1px solid #AFC5E4;
 border-bottom: 1px solid #AFC5E4;
 background-color: #EFF3FA;
}
.expContent {
 border-left: 1px solid #AFC5E4;
 border-right: 1px solid #AFC5E4;
 border-bottom: 1px solid #AFC5E4;
}

.boxContent1 {
 border-left: 1px solid #000000;
 border-right: 1px solid #000000;
 border-top: 1px solid #000000;
 border-bottom: 1px solid #000000;
}

.expStart {
 border-right: 1px solid #AFC5E4;
 border-bottom: 1px solid #AFC5E4;
}
.expEnd {
 border-left: 1px solid #AFC5E4;
 border-bottom: 1px solid #AFC5E4;
}

/*Box Header Styles */
.boxHeader, .boxCtrlButtonPane {
	text-align: left;
	height: 24px;
	background: #4985BC;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 8px;
	margin-left: 5px;
	white-space: nowrap;
	width:100%;
	border-top: 1px solid #FFFFFF;
}

/*Box Border Styles*/

.boxTL, .boxTR
{
  text-align: Left;
  width: 5px;
  height: 24px;
	background: #4985BC;
}

.boxTL, .boxTR
{
  	text-align: Left;
  	width: 5px;
  	height: 24px;
	background: #4985BC;
}

.boxTL {
  	padding-right: 0px;
	border-top: 1px solid #00315E;
	border-left: 1px solid #00315E;
}

.boxCE {
	text-align: left;
	height: 24px;
	background: #4985BC;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	border-top: 1px solid #00315E;
}

.boxTR {
  	padding-left: 0px;
	border-top: 1px solid #00315E;
	border-right: 1px solid #00315E;
}

.boxCE1 {
	text-align: left;
	height: 34px;
	background: #152f66;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	border-top: 1px solid #152f66;
}

 .boxBL, .boxBC, .boxBR {
  width: 6px;
  vertical-align: top;
  height: 5px;
}

.boxBC {
  width: 100%;
}

.boxML, .boxMR {
	width: 1px;
  	background: #FFFFFF;
}


.boxCtrlButtonPane {
   text-align: right;
}


/* Box Content */
.boxContent {
	text-align: center;
	vertical-align: top;
	background: #FFFFFF;
	width:100%;
	padding:4px;
	border-bottom: 1px solid #00315E;
	border-right: 1px solid #00315E;
	border-left: 1px solid #00315E;
	margin-bottom: 5px;
}


/* Changed */
.boxLayout {
	margin: 0px;
	width:100%;
	padding:0px;
	vertical-align:top;
}

/* Simple Box styles */
.SimpleBox .boxHeader ,.DefaultTableBox .boxHeader {
	 border-top:1px solid #CCCC99;
	 border-left:1px solid #CCCC99;

}
 .SimpleBox .boxCtrlButtonPane,.DefaultTableBox .boxCtrlButtonPane  {
	 border-top:1px solid #CCCC99;
	 border-right:1px solid #CCCC99;
 }
.SimpleBox,.DefaultTableBox  {
	border-spacing:5px;
	padding:0px;
	width:98%;
	border-collapse: collapse;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
}
.SimpleBox .boxTL, .SimpleBox .boxTR,.DefaultTableBox .boxTL,.DefaultTableBox .boxTR {
  display:none;
  text-align: Left;
  width: 5px;
  height: 24px;
}

.SimpleBox .boxBL, .SimpleBox .boxBC, .SimpleBox .boxBR,.DefaultTableBox .boxBL,.DefaultTableBox .boxBC,.DefaultTableBox .boxBR  {
  	width: 6px;
  	vertical-align: top;
  	height: 5px;
  	padding: 0px;
  	display: none; 
}

.SimpleBox .boxContent,.DefaultTableBox .boxContent  {
	 text-align: center;
	 vertical-align: top;
	 background: #FFFFFF;
	 width:98%;
	 padding:0px;
	 border-bottom:1px solid #4985BC;
	 border-left:1px solid #4985BC;
	 border-right:1px solid #4985BC;

}
.SimpleBox .boxHeader, .SimpleBox .boxCtrlButtonPane,.DefaultTableBox .boxHeader,.DefaultTableBox .boxCtrlButtonPane  { 
	text-align: left;
	height: 24px;
	background: #4985BC; 
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
	padding-left: 8px;
	margin-left: 5px;
	white-space: nowrap;
}
.SimpleBox .minButton, .SimpleBox .maxButton ,.DefaultTableBox .minButton, .DefaultTableBox .maxButton {
	display: none;
	border: 0px;
	padding: 3px;
	height: 16px;
	width: 16px;
	margin: 0px;
}

.SimpleBox .maxButton,.DefaultTableBox .maxButton  { 
     background: url(../images/arrow_down.png) no-repeat center;
}

.SimpleBox .minButton,.DefaultTableBox .minButton  {
	background: url(../images/arrow_up.png) no-repeat center;
}

.SimpleBox .boxCtrlButtonPane,.DefaultTableBox .boxCtrlButtonPane {
   text-align: right;
}

.SimpleBox .alignButtons,.DefaultTableBox .alignButtons  {
    width: 80%;
	margin:0px;
}


/* Box Content */
.SimpleBox .boxContent,.DefaultTableBox .boxContent {
	 text-align: center;
	 vertical-align: top;
	 background: #FFFFFF;
	 width:90%;
	 padding:0px;
}


/* Changed */
.SimpleBox .tableComponent, .SimpleBox .propertySheetTable,.DefaultTableBox .tableComponent,.DefaultTableBox .propertySheetTable  {
	margin: 0px;
	width:100%;
	padding:0px;
	vertical-align:top;
	border:0px;
}

.SimpleBox .boxLayout ,.DefaultTableBox .boxLayout{
	margin: 5px;
	width:100%;
	padding:0px;
	vertical-align:top;
}

.SimpleBox a:link, .SimpleBox a:visited ,.DefaultTableBox a:link ,.DefaultTableBox a:visited {
color :#000000;
}

.bi_message {
	background: #ffcc00 ;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-weight: normal;
	position : absolute;
}

a.bluetext, .bluetext		{
	font:10pt Verdana,Arial,sans-serif;
	color:#06487B;
	text-decoration: none;
}

.red8bold	{
	font:bold 12pt Arial,sans-serif;
	color:#FF0000;
}

.inputstyle, INPUT.text {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#333333;
	background-color:#EDF5FB;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
	height:20;
	padding: 1px 3px 3px;
	
}

table.marsNoHover {
	border: 1px solid #666;
	/*margin: 20px 0 20px 0;*/
	width:100%
	
}
table.marsNoHover thead tr {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	color: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #4985BC;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 18px;
	white-space: nowrap;
	text-align: left;
}
table.marsNoHover tr {
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
table.marsNoHover td.number {
        text-align: right;
}
.textbox {
	font-family:Tahoma, Verdana, Arial;
	font-size:13px;
	color:#333333;
	background-color:#E1EDE2;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
	height:20;
	font-weight: bold;
}

.combobox {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#333333;
	background-color:#E1EDE2;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
	height:18;
	font-weight: bold;
}
table.marsAccNoHover {
	border: 1px solid #666;
	/*margin: 20px 0 20px 0;*/
	width:100%
	
}
table.marsAccNoHover thead tr {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #C7E5FF;
	border-top-color: #6F8190;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #6F8190;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #6F8190;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 18px;
	white-space: nowrap;
}

table.marsAccNoHover tr {
  	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.bluegrayborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	background-color: #d0e4f6;
}

.yellowborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	background-color: lightsteelblue;
}
.lightyellowborder {

	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	font-style:italic;
	color: #000000;
	background-color: snowwhite;
}

.whiteborder {
	height: 20px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	background-color: #e2f2ff;
}
.boxContentSO {
	text-align: center;
	vertical-align: top;
	background: #E6E6FA;
	width:100%;
	padding:4px;
	border-bottom: 1px solid #00315E;
	border-right: 1px solid #00315E;
	border-left: 1px solid #00315E;
	margin-bottom: 5px;
}

/*Favorite Report - Starts */

fieldset.report-list
{
    margin: 10px 0px 10px 5px;
    padding: 0px 0px 0px 0px;
    border: 4px solid #b0d2f1;   
    background-color:#EDF5FB;
}
.bodyboldgreenbig
{
    color:#000000;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:15px;
    font-style:normal;
    font-weight:700;
}
.topstripbg
{
    border-bottom:1px solid #a3c3ea;
    background-image:url(../../images/report/topstripbg.gif);
}
table.reports-list-top-line{
    font-size: 12px;
    font-family: Verdana;
    color: #4B253A;
}

table.reports-list-top-line td{
    border: 1px solid #BEDBF5;   
    padding-bottom: 1px;
    padding-top: 1px;
    color: #0674D4;
}

table.reports-list-top-line span{
    cursor: pointer;
}

table.reports-list-top-line td:hover{   
    background-color: #EEF6FB;
}
span.report-list{
    font-family: Verdana;
    font-size: 14px;
    color: #3C59AA;
    cursor: pointer;
    text-decoration: none
}

span.report-list-sub{
    font-family: Verdana;
    font-size: 12px;
    color: #3C59AA;
    cursor: pointer;
    text-decoration: none
}

td.report-list{
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #F8FDFF;
    border-bottom: 1px solid #EDF5FB;
}

td.report-list-sub{
    background-color: #F8FDFF;
    border-bottom: 1px solid #EDF5FB;
}

td.report-list-empty{
    padding-top: 3px;
    padding-left: 50px;
    padding-bottom: 3px;
    font-size: 15px;
    font-weight: bold;
    font-family: Verdana;
    color: #D33708;
}

.report-list-heading{
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #FDF8D9;
    font-size: 15px;
    font-weight: bold;
    font-family: Verdana;
    color: #006666;
}
/*Favorite Report - Ends */
.cat-filter {
	BACKGROUND-COLOR: #EFFDD1;
}

.adv-search {
	BACKGROUND-COLOR: #80B525;
}
/*User Comment Master Starts*/
.small{ font-size: 8pt; }
	
.row-1{
		background-color: #fff; 
		color: #000000; 
}
.row-2{ 
		background-color: #fff; 	
		color: #000000; 
}
.row-category{ 
		background-color: #d8e8c8; 
		color: #000000; 
		font-weight: bold;
}
.note{ 
		vertical-align: top; 
}
.row-category-history { 
		background-color: #d0f2b1; 
		color: #000000; 
		font-weight: bold;
}
	
.form-title{ 
		background: rgb(79,133,187); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(79,133,187,1) 0%, rgba(79,133,187,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,133,187,1)), color-stop(100%,rgba(79,133,187,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* IE10+ */
		background: linear-gradient(top, rgba(79,133,187,1) 0%,rgba(79,133,187,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f85bb', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */ 
		color: #fff; 
		font-weight: bold; 
		text-align: left; 
}
	
.form-title-nobg{ 
		background-color: #EFFDD1; 
		color: #000000; 
		font-weight: bold; 
		text-align: left; 
}
	
.spacer	{ 
		background-color: #ffffff; 
		color: #000000; 
		font-size: 1pt; 
		line-height: 0.1; 
}
.category{ 
		background-color: #fff; 
		color: #000000; 
		font-weight: 700;
		font-size:11px; 
}
.center{ 
		text-align: center; 
}
.note-public	{ 
		background-color: #d0f2b1; 
		color: #000000; 
		font-weight: bold; 
		width: 25%; 
		line-height: 1.4; 
}
.small-caption	{ font-size: 8pt; }
/*User Comment Master Ends*/